鸿蒙NEXT版本,支不支持APK?

鸿蒙NEXT版本,支不支持APK?如果不支持有没有快速迁移的方案?


鸿蒙
应用上架
2023-11-13 16:26:10
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
aleign

鸿蒙4就开始限制应用安装了,我有点后悔升级了,很多公司内部应用不可能为你鸿蒙适配一个,只能换手机了


分享
微博
QQ
微信
回复
2023-11-14 11:19:41
相关问题
鸿蒙工程不支持aar本地导入吗?
6369浏览 • 1回复 已解决
本地模拟器不支持断点调试????
848浏览 • 1回复 待解决
arkts中不支持bigint数据类型
163浏览 • 1回复 待解决
Lite Wearable 不支持 http 网络接口吗
1961浏览 • 1回复 待解决
API 9 是否不支持 npm 了?
849浏览 • 1回复 待解决
4.0release不支持热重载?
507浏览 • 1回复 待解决
Refresh组件不支持设置nestedScroll属性
219浏览 • 1回复 待解决
应用开发中的CSS不支持伪元素吗?
5005浏览 • 1回复 待解决
Openharmony HI3861支持文件操作吗?
1756浏览 • 1回复 已解决
api9不支持三方包吗?
1053浏览 • 1回复 待解决
为什么FA模型不支持进程内对象共享
352浏览 • 1回复 待解决